SABnzbd Installation Help

Hello all,

I’m trying to install sabnzbd+ from here SourceForge.net: Files

After I untar it and try to execute #python sabnzbd.py it lists some development headers that are required but cannot be found in zypper. Although I did find a couple online, I just cant manage to get this to work. Can anyone give me a simple breakdown of how I can get this installed?

Thanks alot!

Hi
Just tried here and had to install python-cheetah and par2 which were
available by searching here;
http://software.opensuse.org/search

Works fine :slight_smile: So what were your errors?


Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 11.0 x86 Kernel 2.6.25.16-0.1-default
up 10:38, 2 users, load average: 0.13, 0.13, 0.09
GPU GeForce 6600 TE/6200 TE - Driver Version: 173.14.12